# Gimp.context_set_sample_threshold_int

    function context_set_sample_threshold_int(sample_threshold: Number(gint)): Boolean {
        // Gjs wrapper for gimp_context_set_sample_threshold_int()
    }

Set the sample threshold setting as an integer value.

Modifies the sample threshold setting as an integer value. See Gimp.context_set_sample_threshold.

Since 2.8

sample_threshold

  The sample threshold setting.

Returns

  TRUE on success.